
Digitale Infrastruktur - Bug / Feature #1198

Creating a new project yield a 404

09 July 2011 00:05 - Exception

Status: Closed Start date: 09 July 2011

Priority: Normal Due date:  

Assignee: corvus % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Request Type: Feature Request   

Description

Administration -> Projects -> New Project -> 404

History

#1 - 11 July 2011 23:26 - corvus

- Status changed from New to 2

- Priority changed from Urgent to Normal

Der besagte Link verweist nach /projects/add Anstelle von /projects/new

Nach dem ersten Augenschein sieht dies nach einem Bug von Redmine aus. Alternativ gibt es auf der Projektübersicht einen weiteren Link zum

erstellen eines Projektes und dieser Funktioniert einwandfrei.

#2 - 24 July 2011 21:37 - corvus

Möglicherweise hilft ein Update auf 1.2.1 welches vor dreizehn Tagen veröffentlicht wurde.

#3 - 27 November 2011 11:24 - corvus

- Status changed from 2 to 3

- % Done changed from 0 to 100

#4 - 27 November 2011 11:24 - corvus

- Status changed from 3 to Closed
